$navbar-back: #efefef;
$title_color: #23235F;
$card_color :#F3F4F8;
//cads
$blue_100: #ddf5ff;
$blue_200: #ebeaff;
$blue_400: #21c2fe;
$blue_500: #7d71ff;
$blue_600: #8f8ea0;

$red_100: #fef4ec;
$orange_300: #f17620;
$orange_test: #956159;

$gray_100: #f1f0ff;
$gray_200: #efeef1;
//text
$blue_1000: #030138